RewriteEngine on

#RewriteCond  %{HTTP_HOST}  ^asiahighlights.com$
#RedirectRule ^(.*)$ https:/www.asiahighlights.com$1         [R=301]

#RewriteCond %{SERVER_PORT_SECURE} ^0$
#RedirectRule ^(.*)$ https://www.asiahighlights.com$1 [R=301]

RedirectRule ^/guide/$ /vietnam/ [R=301]

RewriteRule ^/$ /index.php/information/detail/ [U,L]
RewriteRule ^(/contact-us.htm|/about-us.htm|/tour/|/tour/tour-detail.htm|/privacy.htm|/terms-of-use.htm)$ /index.php/information/detail/ [U,L]
RewriteRule ^/(tours|vietnam|guide|cambodia|laos|myanmar|thailand|southeast-asia)/.*$ /index.php/information/detail/ [U,L]

#orders
RewriteRule ^/create-my-trip.htm$ /index.php/orders/tailormade/ [U,L] 
RewriteRule ^/orders/(tailormade_thankyou|tailormade_save|contactus_save|contactus_thankyou|asia_tour|asia_tour_save|asia_tour_thankyou)$ /index.php/orders/$1 [U,L]

#error
RewriteRule ^/error/(.*)$ /index.php/error/$1 [U,L]

RewriteRule ^/redirect/(.*)$ /index.php/welcome/redirect/$1 [U,L]
